add autoconf magic to support old systems that don't support multibyte charsets
[mmh] / VERSION
diff --git a/VERSION b/VERSION
index 29b86d6..5625e59 100644 (file)
--- a/VERSION
+++ b/VERSION
@@ -1 +1 @@
-1.2-RC1
+1.2